Ubuntu 14.04で「Error opening terminal: xterm-256color」エラーが発生した

Ubuntu 14.04でNeovimをいれたところ、colorschemeを設定しても反映されなかったので
どこかで見た情報で、TERMの設定がいるということで

export TERM=xterm-color256

を.bashrcなんぞに書いてNeovimは解決
と思ってました

ところが、

$ tig
すると Error opening terminal: xterm-256color とエラーが..
$ git diff
でも同じエラーがでました

ubuntu - Error opening terminal: xterm-256color - Stack Overflow
を参考に

export TERM=xterm-color

にすると直りました

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です